RubyGems Navigation menu

zazicki 0.0.1

reload your middleware in development

Gemfile
          gem 'zazicki', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install zazicki
  
  
  
  
  
  
  

Authors:

  • phoet

Owners:

Total downloads 361

For this version 361

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 11, 2014 (5.5 KB)

Runtime Dependencies:

Development Dependencies: